- if @bookings.present?
	.panel.panel-default
		.panel-heading Booking done by me!
	%table.table
		%th Room Number 
		%th Room Type
		%th Check In Date
		%th Check Out Date
		%th Action
		- @bookings.each do |booking|
			%tr
				%td
					= booking.room.room_number
				%td
					= booking.room.category.name.capitalize
				%td
					= booking.check_in_date.strftime("%A, %d %b %Y")	
				%td
					= booking.check_out_date.strftime("%A, %d %b %Y")			
				%td 
					- if booking.check_in_date > Date.today
						= link_to 'Cancel Booking',  booking,  method: :delete, :class => "btn btn-default cancel-btn",data: { confirm: 'Are you sure, you want to cancel this booking?' }
- else
	.panel.panel-default
		.panel-heading Seems you have not booked any rooms yet!			
	= link_to "Book Now", new_check_room_availability_path, class: "active btn btn-primary"